Bug 131775 - Doc Gude DOCTYPE definition incorrect, missing type
Summary: Doc Gude DOCTYPE definition incorrect, missing type
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: documentation-guide   
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fedora-docs-ready
TreeView+ depends on / blocked
 
Reported: 2004-09-04 09:36 UTC by Karsten Wade
Modified: 2007-04-18 17:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 02:23:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2004-09-04 09:36:40 UTC
Description of problem:

In the XML for the Documentation Guide the headers is broken, as follows:

<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook V4.2//EN"
"http://www.oasis-open.org/docbook/xml/4.2/docbookx.dtd" ... >

The *type* of DocBook is not declared; XML should appear after the
word DocBook and before the version of DocBook.

Here is the correct header:

<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN"
 "http://www.oasis-open.org/docbook/xml/4.2/docbookx.dtd" ... >

Version in CVS - 1.14

Comment 1 Karsten Wade 2004-09-04 09:38:11 UTC
This is a very small fix, yet important.  I'm going to go ahead and
commit to CVS

Comment 2 Karsten Wade 2004-09-04 09:56:19 UTC
Fixed in CVS (fedora-docs/documentation-guide v. 1.15).  Changing to
block bug # 129722 as this is ready to publish ... although it doesn't
change the HTML output, we could ignore 'publishing' this change to
fedora.r.c/docs and just have the CVS updated instead.

This broken header carried over to other documents, such as the
examplte-tutorial (to be handled under a future bug #).

Comment 3 Tammy Fox 2004-09-12 20:23:14 UTC
This is already fixed in example-tutorial-en.xml.

Comment 4 Tammy Fox 2004-09-13 02:23:24 UTC
This has been posted to the website with version 0.2.5 of the document.


Note You need to log in before you can comment on or make changes to this bug.